<?php

use App\Http\Controllers\Utils;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Utility Routes
|--------------------------------------------------------------------------
|
*/

Route::prefix('files')->name('files.')->group(function () {
  Route::get('attachments/{attachment}', [Utils\AttachmentController::class, 'show'])->name('attachments.show');
});

Route::prefix('utils')->name('utils.')->group(function () {
  Route::resource('cookies', Utils\CookieController::class)->only(['store', 'destroy']);
});
